/*
SQLyog Community v12.5.0 (32 bit)
MySQL - 10.1.32-MariaDB 
*********************************************************************
*/
/*!40101 SET NAMES utf8 */;

create table `sys_menus` (
	`id` int (10),
	`name` varchar (150),
	`level` int (11),
	`parent` int (11),
	`url` varchar (765),
	`icon` varchar (300),
	`status` int (11),
	`position` char (21),
	`order` int (11)
); 
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('1','Dashboard','1','1','','fa fa-laptop','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('2','Data Master','1','2','','fa fa-table','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('3','Users','2','2','/user/index','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('4','Add','3','3','/user/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('5','Edit','3','3','/user/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('6','Delete','3','3','/user/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('7','Groups','2','2','/group/index','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('8','Add','3','7','/group/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('9','Edit','3','7','/group/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('10','Delete','3','7','/group/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('11','Privilege','3','7','/group/privilege','single|fa fa-group','1','sidebar','4');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('127','Cabang','2','2','/cabang/index','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('128','Add','3','127','/cabang/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('129','Edit','3','127','/cabang/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('130','Delete','3','127','/cabang/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('131','Divisi','2','2','/divisi/index','','1','sidebar','5');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('132','Add','3','131','/divisi/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('133','Edit','3','131','/divisi/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('134','Delete','3','131','/divisi/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('135','Departemen','2','2','/departemen/index','','1','sidebar','6');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('136','Add','3','135','/departemen/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('137','Edit','3','135','/departemen/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('138','Delete','3','135','/departemen/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('139','Level','2','2','/level/index','','1','sidebar','7');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('140','Add','3','139','/level/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('141','Edit','3','139','/level/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('142','Delete','3','139','/level/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('143','Jabatan','2','2','/jabatan/index','','1','sidebar','8');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('144','Add','3','143','/jabatan/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('145','Edit','3','143','/jabatan/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('146','Delete','3','143','/jabatan/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('147','Bank','2','2','/bank/index','','1','sidebar','9');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('148','Add','3','147','/bank/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('149','Edit','3','147','/bank/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('150','Delete','3','147','/bank/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('151','Personal Admin','1','151','','fa fa-files-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('152','Data Karir dan Disiplin','2','151','/masterkarir/index','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('153','Add','3','152','/masterkarir/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('154','Edit','3','152','/masterkarir/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('155','Delete','3','152','/masterkarir/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('156','Data Penilaian Karyawan','2','151','/penilaian/index','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('157','Add','3','156','/penilaian/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('158','Edit','3','156','/penilaian/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('159','Hapus','3','156','/penilaian/hapus','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('160','Input Karyawan ','2','151','/karyawan/index','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('161','Add','3','160','/karyawan/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('162','Edit','3','160','/karyawan/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('163','Hapus','3','160','/karyawan/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('164','Karyawan Keluar','2','151','/karyawankeluar/index','','1','sidebar','4');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('165','Add','3','164','/karyawankeluar/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('166','Edit','3','164','/karyawankeluar/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('167','Delete','3','164','/karyawankeluar/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('168','Kontrak Kerja','2','151','','','1','sidebar','5');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('169','Add','3','168','','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('170','Edit','3','168','/a/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('171','Delete','3','168','/a/hapus','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('172','Karir dan Disiplin Karyawan','2','151','/karir/index','','1','sidebar','6');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('173','Add','3','172','/karir/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('174','Edit','3','172','/karir/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('175','Delete','3','172','/karir/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('176','Penilaian Karyawan','2','151','/penilaiankry/index','','1','sidebar','7');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('177','Add','3','176','/penilaiankry/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('178','Edit','3','176','/penilaiankry/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('179','Delete','3','176','/penilaiankry/hapus','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('180','Pengajuan Kenaikan Gaji','2','151','/naikgaji/index','','1','sidebar','8');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('181','Add','3','180','/naikgaji/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('182','Edit','3','180','/naikgaji/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('183','Delete','3','180','/naikgaji/hapus','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('184','Laporan Karyawan Baru','2','151','/lprkaryawanbaru/index','','1','sidebar','9');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('185','Laporan Karyawan Keluar','2','151','/lprkaryawanbaru/index','','1','sidebar','10');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('186','Laporan Turn Over Karyawan','2','151','/lprkaryawankeluar/index','','1','sidebar','11');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('187','Laporan Karir dan Disiplin','2','151','/lprkaryawanturnover/index','','1','sidebar','12');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('188','Laporan Jatuh Tempo Kontrak','2','151','/lprkontrak/index','','1','sidebar','13');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('189','Laporan Karyawan Aktif','2','151','/lprkaryawanaktif/index','','1','sidebar','14');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('190','Payroll','1','2','','	fa fa-money','1','sidebar','4');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('191','Data Koperasi','2','190','/koperasi/index','','1','sidebar','4');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('192','Periode Gaji','2','190','/closing/index','','1','sidebar','6');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('193','Data Grading','2','190','/grading/index','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('194','Add','3','193','/grading/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('195','Edit','3','193','/grading/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('196','Delete','3','193','/grading/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('197','Tarif PTKP','2','190','/tarif/index','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('198','Edit','3','197','/tarif/edit','single|fa fa-pencil','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('199','Range PTKP','2','190','/ptkp/index','','1','sidebar','5');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('200','Edit','3','199','/ptkp/edit','single|fa fa-pencil','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('201','Data Gaji Karyawan','2','190','/inputgaji/index','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('202','Detail Gaji','3','201','/inputgaji/edit','single|fa fa-pencil','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('203','Export','3','201','/inputgaji/export','single|fa-file-excel-o','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('204','Import','3','201','/inputgaji/import','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('205','Data Pinjaman','2','190','/pinjaman/index','','1','sidebar','7');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('206','Add','3','206','/pinjaman/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('207','Edit','3','206','/pinjaman/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('208','Pelunasan','3','190','/pinjaman/pelunasan','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('209','Proses Gaji','2','190','/closing/index','','1','sidebar','8');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('210','Koreksi Gaji','3','208','/prosesgaji/koreksi','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('211','Analisa Gaji','3','208','/prosesgaji/analisa','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('212','Approval Gaji','3','208','/prosesgaji/approval','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('213','Proses THR','2','190','/thr/index','','1','sidebar','9');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('214','Perhitungan THR','3','213','/thr/hitung','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('215','Review','3','213','/thr/preview','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('216','Approval THR','3','213','/thr/index','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('217','Laporan Gaji','2','190','/lpgaji/index','','1','sidebar','10');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('218','Laporan THR','2','190','/lpthr/index','','1','sidebar','11');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('219','Slip Gaji','2','190','/lpslip/index','','1','sidebar','12');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('220','Laporan BPJS','2','190','/lpbpjs/index','','1','sidebar','13');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('221','Laporan PPH21','2','190','/lppph/index','','1','sidebar','14');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('222','Time Management','1','2','','fa fa-clock-o','1','sidebar','5');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('223','Grup Absen','2','222','/grupabsen/index','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('224','Daftar Nomor Absensi','2','222','/daftarabsen/index','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('225','Data Absensi','2','222','/absensi/index','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('226','Input Absen Manual','3','0','','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('227','Approval ','3','0','','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('228','Pengajuan Tidak Masuk Kantor','2','222','/pengajuantm/index','','1','sidebar','4');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('229','Add','3','228','','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('230','Edit','3','228','','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('231','Approval','3','222','','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('232','Perjalanan Dinas','2','0','','','1','sidebar','5');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('233','Add','3','231','','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('234','Edit','3','231','','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('235','Approval','3','231','','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('236','Pengajuan Lembur','2','222','','','1','sidebar','6');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('237','Add','3','236','','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('238','Edit','3','236','','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('239','Approval','3','236','','','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('240','Laporan Kehadiran','2','236','','','1','sidebar','7');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('241','Laporan Cuti','2','222','','','1','sidebar','8');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('242','Laporan Lembur','2','222','','','1','sidebar','9');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('243','Training','1','2','','fa fa-graduation-cap','1','sidebar','6');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('244','Daftar Training','2','243','/mastertraining/index','','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('245','Add','3','244','/mastertraining/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('246','Edit','3','244','/mastertraining/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('247','Delete','3','244','/mastertraining/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('248','Detail Data','3','160','/keluarga/index','single|fa fa-pencil','1','sidebar','5');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('249','Input Gaji','2','190','/inputgaji/index','','1','sidebar','0');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('250','Gaji','3','249','','single|fa fa-pencil','1','sidebar','0');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('251','Export','3','249','','single|fa-file-excel-o','1','sidebar','0');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('252','Import','3','249','','single|fa-file-excel-o','1','sidebar','0');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('253','Provider Training','2','243','/providertraining/index','','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('254','Add','3','253','/providertraining/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('255','Edit','3','253','/providertraining/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('256','Delete','3','253','/providertraining/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('257','Keluarga','2','151','/b/index','','1','sidebar','4');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('258','Add','3','248','/keluarga/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('259','Edit','3','248','/keluarga/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('260','Delete','3','248','/keluarga/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('261','Kontak','2','151','/kontak/index','','1','sidebar','16');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('262','Add','3','261','/kontak/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('263','Edit','3','261','/kontak/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('264','Delete','3','261','/kontak/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('265','Riwayat Pendidikan','2','151','/rpendidikan/index','','1','sidebar','17');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('266','Add','3','265','/rpendidikan/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('267','Edit','3','265','/rpendidikan/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('268','delete','3','265','/rpendidikan/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('269','Karir & Disiplin','3','160','/kontrakkerja/index','single|fa fa-pencil','1','sidebar','6');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('270','Edit','3','269','/kontrakkerja/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('271','Delete','3','269','/kontrakkerja/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('272','Parameter System','2','2','/profilesystem/index','','1','sidebar','10');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('273','Add','3','272','/profilesystem/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('274','Edit','3','272','/profilesystem/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('275','Delete','3','272','/profilesystem/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('276','Add','3','191','/koperasi/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('277','Edit','3','191','/koperasi/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('278','Delete','3','191','/koperasi/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('279','Add','3','223','/grupabsen/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('280','Edit','3','223','/grupabsen/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('281','Delete','3','223','/grupabsen/delete','direct|fa fa-plus','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('282','Add','3','224','/daftarabsen/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('283','Edit','3','224','/daftarabsen/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('284','Proses Gaji Bulanan','2','190','/prosesgaji/index','','1','sidebar','11');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('285','Update Gaji ','2','190','/updategaji/index','','1','sidebar','12');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('286','Add','3','285','/updategaji/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('287','Edit','3','285','/updategaji/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('288','Deelet','3','285','/updategaji/delete','single|fa fa-trash-o','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('289','Add','3','205','/pinjaman/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('290','Edit','3','205','/pinjaman/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('291','Delete','3','205','/pinjaman/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('292','Add','3','225','/absensi/add','direct|fa fa-plus','1','sidebar','1');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('293','Edit','3','225','/absensi/edit','single|fa fa-pencil','1','sidebar','2');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('294','Delete','3','225','/absensi/delete','single|fa fa-trash-o','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('295','Import','3','225','/absensi/import','direct|fa fa-pencil','1','sidebar','3');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('296','Data Gaji','3','160','/karyawan/gaji','single|fa fa-pencil','1','sidebar','4');
insert into `sys_menus` (`id`, `name`, `level`, `parent`, `url`, `icon`, `status`, `position`, `order`) values('297','Laporan','3','225','/absensi/laporan','direct|fa fa-pencil','1','sidebar','4');
